@charset "utf-8";

#CONTENTSAREA #NAVIGATION {
	padding-top: 5px;
}

#CONTENTSAREA #NAVIGATION .menu {
	float: left;
	padding-right: 7px;
	background: no-repeat right 1px;
	margin-top: 15px;
}

#CONTENTSAREA #NAVIGATION .menu li {
	display: table-cell;
	padding-left: 12px;
	padding-right: 5px;
	background: no-repeat left 1px;
}

* html #CONTENTSAREA #NAVIGATION .menu li {
	display: inline;
	zoom: 1;
}

#CONTENTSAREA #NAVIGATION .menu,
#CONTENTSAREA #NAVIGATION .menu li {
	background-image:url(../image/navi_line.gif);
}

#CONTENTSAREA #INFORMATION {
	background: #ece7de url(../image/information_bg.jpg) no-repeat left top;
	padding: 0 18px 18px;
}

#CONTENTSAREA #INFORMATION h2 {
	float: left;
}

#CONTENTSAREA #INFORMATION p.caption {
	margin-bottom: 5px;
}

#CONTENTSAREA #INFORMATION .room {
	float: left;
}

#CONTENTSAREA #INFORMATION .room .box1,
#CONTENTSAREA #INFORMATION .room .box2 {
	float: left;
}

#CONTENTSAREA #INFORMATION .room .box2 {
	margin-left: 5px;
}

#CONTENTSAREA #INFORMATION .spa,
#CONTENTSAREA #INFORMATION .dinner,
#CONTENTSAREA #INFORMATION .shop {
	float: left;
}

#CONTENTSAREA #INFORMATION .spa {
	width: 313px;
}

#CONTENTSAREA #INFORMATION .spa p {
	padding-right: 49px;
}

#CONTENTSAREA #INFORMATION .dinner {
	width: 341px;
}

#CONTENTSAREA #INFORMATION .dinner p {
	padding-right: 21px;
}

#CONTENTSAREA #INFORMATION .shop {
	position: relative; 
	margin-top: -14px;
	width: 260px;
}

#CONTENTSAREA #PACKAGE {
	margin: 0;
	padding: 0;
	height: auto;
	background: #ece7de url(../image/package_bg_bottom.gif) no-repeat 18px bottom;
	border-bottom: 18px solid #ece7de;
	page-break-before: always;
}

#CONTENTSAREA #PACKAGE .cont {
	margin: 0;
	padding: 20px 34px 0;
	background: url(../image/package_bg_top.gif) no-repeat 18px top;
	position: relative;
	zoom: 1;
}

#CONTENTSAREA #PACKAGE li.box1 {
	float:left;
}

#CONTENTSAREA #PACKAGE li.box1 .head {
	width: 298px;
}

#CONTENTSAREA #PACKAGE li.box1 p {
	width: 280px;
}

#CONTENTSAREA #PACKAGE li.box2 {
	float:left;
	width: 313px;
}

#CONTENTSAREA #PACKAGE li.box3 {
	float:right;
	width: 260px;
}

#CONTENTSAREA #PACKAGE li .head {
	height: 3em;
	position:relative;
	zoom: 1;
}

#CONTENTSAREA #PACKAGE li .head p {
	width: auto;
	margin-top: 0;
	position:absolute;
	bottom: -2px;
	left: 0px;
}

#CONTENTSAREA #PACKAGE li .head h4 {
	position:absolute;
	bottom: 0px;
	left: 59px;
	color: #1a96ff;
	line-height: 120%;
}

#CONTENTSAREA #PACKAGE li.box3 .head h4 {
	left: 0;
}

#CONTENTSAREA #PACKAGE li p {
	margin-top: 2px;
}

#CONTENTSAREA #PACKAGE li.box4 {
	float:left;
	width: 100%;
	position:relative;
	zoom:1;
}

#CONTENTSAREA #PACKAGE li.box4 .head {
	height: 5.4em;
}

#CONTENTSAREA #PACKAGE li.box4 .head h4 {
	left: 81px;
}

#CONTENTSAREA #PACKAGE li.box4 .left {
	width: 440px;
	float:left;
}

#CONTENTSAREA #PACKAGE li.box4 .left p {
	margin-top: 7px;
}

#CONTENTSAREA #PACKAGE li.box4 .image {
	padding-left: 10px;
	float:left;
}

#CONTENTSAREA #PACKAGE li.box4 .notes {
	position:absolute;
	left: 806px;
	bottom: 17px;
	z-index:3;
	zoom:1;
	white-space:nowrap;
}

#CONTENTSAREA #BOTTOM {
	background: #ece7de url(../image/hotel_bg.gif) no-repeat left top;
	padding-bottom: 10px;
}

#CONTENTSAREA #HOTEL h2 {
	float:left;
}

#CONTENTSAREA #HOTEL ul {
	padding-top: 18px;
	float:right;
}

#CONTENTSAREA #HOTEL li {
	display:table-cell;
	width: 200px;
}

* html #CONTENTSAREA #HOTEL li {
	display:inline;
	zoom:1;
}

#CONTENTSAREA #HOTEL h3 {
	margin-top: 3px;
}

#CONTENTSAREA #HOTEL p {
	margin-top: 5px;
	padding-right: 15px;
}


#CONTENTSAREA #HOTEL p.icon {
	margin-top: 0;
}
#CONTENTSAREA #HOTEL .image {
	margin-top: 5px;
	padding: 5px 7px 0 6px;
	background:url(../image/hotel_image_bg.gif) no-repeat left top;
}

#CONTENTSAREA #HOTEL .image p {
	margin-top: 0;
	padding: 0 0 5px;
}

#CONTENTSAREA #HOTEL .image p.caption {
	margin-top: 5px;
	padding-right: 15px;
}

#CONTENTSAREA #TOUR {
	padding: 0 18px;
}

#CONTENTSAREA #TOUR h2 {
	margin: 30px 0 8px;
}

#CONTENTSAREA #TOUR h3 {
	position:relative;
	zoom: 1;
	margin-left: -3px;
}

#CONTENTSAREA #TOUR ul.notes li {
	text-indent:-1em;
	margin-left: 1em;
}

#CONTENTSAREA #TOUR div.basic {
	float:left;
	width: 431px;
}

#CONTENTSAREA #TOUR div.basic .schedule {
	margin-top: 5px;
}

#CONTENTSAREA #TOUR div.footwork {
	float:right;
	width: 459px;
	position:relative;
}

#CONTENTSAREA #TOUR div.footwork div.image {
	float:right;
	padding-left: 5px;
}

#CONTENTSAREA #TOUR div.footwork div.image p {
	text-align:right;
}

#CONTENTSAREA #TOUR div.footwork .box {
	padding-bottom: 1em;
}

#CONTENTSAREA #TOUR div.footwork .last {
	padding-bottom: 0;
}

#CONTENTSAREA #TOUR div.footwork h4 {
	margin-top: 5px;
}

#CONTENTSAREA #TOUR div.footwork p {
	margin-top: 5px;
}

#CONTENTSAREA #TOUR div.footwork p.lead {
	margin-left: 18px;
}

#CONTENTSAREA #TOUR .notes {
	margin-top: 3px;
}

#CONTENTSAREA #TOUR div.footwork .box ul.notes {
	margin-top: 1em;
}

#CONTENTSAREA #FOOTER {
	padding-top: 54px;
	background:#fff url(../image/footer_bg.gif) no-repeat center top;
}

#CONTENTSAREA #FOOTER .inquiry {
	padding-bottom: 30px;
	text-align:center;
}